"use strict";

module.exports = {
	defineTask: function (func) {
		return func;
	}, // callback
	pipeline: require("./pipeline"),
	watch: require("./watch"),
	saveToDirectory: require("./save-to-directory"), // folder path
	createFileSource: require("./file-source"),
	createFileSink: require("./file-sink"),
	createSingleFileTransform: require("./single-file-transform")
};
